h1 {
  text-align: center;
}

.trends-wrapper {
  margin-bottom: 3rem;
}

.trends-platform {
  display: flex;
  align-items: center;
}

.trends-title {
  margin-left: 1rem;
}

.spotify-logo, .deezer-logo {
  width: 7rem;
}
